body {
background-color: #FFFFFF;
color: #000000;
margin: 0px;
}

td, p {
font-family: Arial, Helvetica;
font-size: 10pt;
}

td.largerfont {
font-family: Arial, Helvetica;
font-size: 12pt;
}

td.padded, td.linksleft, td.linksright {
padding-left: 10px;
padding-right: 10px;
}

td.linksleft {
border-right: 3px solid #EF55AD;
width: 120px;
}

td.linksright {
border-left: 3px solid #EF55AD;
width: 120px;
}

.error {
color: #CC0000;
}

.highlighttext {
font-family: Arial, Helvetica;
color: #EF55AD;
font-weight: bold;
}

.lightcolortext {
color: #EF55AD;
font-style: italic;
}

.accent {
font-style: italic;
}

.linecolor {
color: #EF55AD;
}

.cellaccent {
background-color: #000000;
}

.generaltable {
background-color: #ffffff;
border: 3px solid #EF55AD;
width: 500px;
padding: 3px;
spacing: 0px;
}

.largetable {
background-color:#ffffff;
border: 3px solid #EF55AD;
padding: 3px;
spacing: 0px;
}

.smalltable {
background-color: #ffffff;
border: 3px solid #EF55AD;
width: 360px;
padding: 3px;
spacing: 0px;
}

.colortable {
border: 3px solid #EF55AD;
border-collapse: collapse;
}

.colorcell {
border: 3px solid #EF55AD;
}

.fieldname {
font-weight: bold;
color: #EF55AD;
text-decoration: none;
}

.regtext {
font-family: Arial, Helvetica;
font-size: 10pt;
}

.smalltext {
font-family: Arial, Helvetica;
font-size: 8pt;
}

.largelinks {
font-size: 12pt;
}

.largeboldtext {
font-size: 14pt;
font-weight: bold;
}

.noline {
text-decoration: none;
}

.{
color: #000000;
}

.nolineblack {
text-decoration: none;
color: #000000;
}

.warning {
color: #3836AB;
font-weight: bold;
}

a {
color: #EF55AD;
}

a.links:hover {
color: #000000;
background: #ffffff;
text-decoration: none;
}

a.linkset {
color: #EF55AD;
font-weight: bold;
text-decoration: none;
}

input.button, .button {
color:#000000;
background-color: #ffffff;
border:2px solid;
border-top-color: #EF55AD;
border-left-color: #EF55AD;
border-right-color: #EF55AD;
border-bottom-color: #EF55AD;
filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#CBCFE4',EndColorStr='#99ABCC');
}
